prefix=${DESTDIR}/usr/local
exec_prefix=${DESTDIR}/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Mini-XML
Description: Lightweight XML support library
Version: 2.12
Libs: -L${exec_prefix}/lib -lmxml 
Cflags: -I${prefix}/include 
